/* _content/CoreTICs.IdentityServer/Views/Shared/_BrandPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-9l71ddlkbt] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-9l71ddlkbt] {
  color: #0077cc;
}

.btn-primary[b-9l71ddlkbt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-9l71ddlkbt], .nav-pills .show > .nav-link[b-9l71ddlkbt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-9l71ddlkbt] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-9l71ddlkbt] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-9l71ddlkbt] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-9l71ddlkbt] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-9l71ddlkbt] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_CookiesPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-kzasksrvvt] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-kzasksrvvt] {
  color: #0077cc;
}

.btn-primary[b-kzasksrvvt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-kzasksrvvt], .nav-pills .show > .nav-link[b-kzasksrvvt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-kzasksrvvt] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-kzasksrvvt] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-kzasksrvvt] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-kzasksrvvt] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-kzasksrvvt] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_DocumentOptionsPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-m1ya4r4xkp] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-m1ya4r4xkp] {
  color: #0077cc;
}

.btn-primary[b-m1ya4r4xkp] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-m1ya4r4xkp], .nav-pills .show > .nav-link[b-m1ya4r4xkp] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-m1ya4r4xkp] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-m1ya4r4xkp] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-m1ya4r4xkp] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-m1ya4r4xkp] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-m1ya4r4xkp] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_FaviconsPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-8te9bfxoxb] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-8te9bfxoxb] {
  color: #0077cc;
}

.btn-primary[b-8te9bfxoxb] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-8te9bfxoxb], .nav-pills .show > .nav-link[b-8te9bfxoxb] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-8te9bfxoxb] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-8te9bfxoxb] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-8te9bfxoxb] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-8te9bfxoxb] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-8te9bfxoxb] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_FooterPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-vea0wrj0mv] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-vea0wrj0mv] {
  color: #0077cc;
}

.btn-primary[b-vea0wrj0mv] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-vea0wrj0mv], .nav-pills .show > .nav-link[b-vea0wrj0mv] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-vea0wrj0mv] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-vea0wrj0mv] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-vea0wrj0mv] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-vea0wrj0mv] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-vea0wrj0mv] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_LayoutExternal.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-tlkhhde5jt] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-tlkhhde5jt] {
  color: #0077cc;
}

.btn-primary[b-tlkhhde5jt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-tlkhhde5jt], .nav-pills .show > .nav-link[b-tlkhhde5jt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-tlkhhde5jt] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-tlkhhde5jt] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-tlkhhde5jt] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-tlkhhde5jt] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-tlkhhde5jt] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_LayoutPublic.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-5rsja9wi0p] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-5rsja9wi0p] {
  color: #0077cc;
}

.btn-primary[b-5rsja9wi0p] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-5rsja9wi0p], .nav-pills .show > .nav-link[b-5rsja9wi0p] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-5rsja9wi0p] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-5rsja9wi0p] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-5rsja9wi0p] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-5rsja9wi0p] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-5rsja9wi0p] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_LoginPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-zlpi9ihsfa] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-zlpi9ihsfa] {
  color: #0077cc;
}

.btn-primary[b-zlpi9ihsfa] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-zlpi9ihsfa], .nav-pills .show > .nav-link[b-zlpi9ihsfa] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-zlpi9ihsfa] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-zlpi9ihsfa] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-zlpi9ihsfa] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-zlpi9ihsfa] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-zlpi9ihsfa] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_NavbarLeftPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-6b4txiq99k] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-6b4txiq99k] {
  color: #0077cc;
}

.btn-primary[b-6b4txiq99k] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-6b4txiq99k], .nav-pills .show > .nav-link[b-6b4txiq99k] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-6b4txiq99k] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-6b4txiq99k] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-6b4txiq99k] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-6b4txiq99k] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-6b4txiq99k] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_NavbarTopPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-hb5xah2jx7] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-hb5xah2jx7] {
  color: #0077cc;
}

.btn-primary[b-hb5xah2jx7] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-hb5xah2jx7], .nav-pills .show > .nav-link[b-hb5xah2jx7] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-hb5xah2jx7] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-hb5xah2jx7] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-hb5xah2jx7] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-hb5xah2jx7] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-hb5xah2jx7] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_ScriptsPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-e9jmvxdkr5] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-e9jmvxdkr5] {
  color: #0077cc;
}

.btn-primary[b-e9jmvxdkr5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-e9jmvxdkr5], .nav-pills .show > .nav-link[b-e9jmvxdkr5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-e9jmvxdkr5] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-e9jmvxdkr5] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-e9jmvxdkr5] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-e9jmvxdkr5] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-e9jmvxdkr5] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/CoreTICs.IdentityServer/Views/Shared/_StylesPartial.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-7tbcxfiolt] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-7tbcxfiolt] {
  color: #0077cc;
}

.btn-primary[b-7tbcxfiolt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-7tbcxfiolt], .nav-pills .show > .nav-link[b-7tbcxfiolt] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-7tbcxfiolt] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-7tbcxfiolt] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-7tbcxfiolt] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-7tbcxfiolt] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-7tbcxfiolt] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
